[page:BufferGeometry] →

# [name]

An instanced version of [page:BufferGeometry].

## Constructor

### [name]( )

## Properties

See [page:BufferGeometry] for inherited properties.

### [property:Number instanceCount]

Default is `Infinity`.

### [property:Boolean isInstancedBufferGeometry]

Read-only flag to check if a given object is of type [name].

## Methods

See [page:BufferGeometry] for inherited methods.

### [method:this copy]( [param:InstancedBufferGeometry source] )

Copies the given [name] to this instance.

## Source

[link:https://github.com/mrdoob/three.js/blob/master/src/[path].js src/[path].js]